@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);


html {
  margin: 0; 
  padding: 0;
}

body { 
  background-color: #000000;
  font-family: 'Open Sans', sans-serif;
  color: #000000; 
  margin: 0; 
  padding: 0;
}

img { border: none; }

a { color: #015697; text-decoration: none; }
a:visited { color: #015697; }
a:hover { text-decoration: underline; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
}

.default_button {
  padding: 9px 10px;
  display: block;
  text-decoration: none;
  border: 1px #d0d0d0 solid;
  box-sizing: border-box;
  background-color: #ffffff;
  color: #606060; 
  font-size: 16px;
}

.default_button:hover {
  background-color: #015697;
  color: #ffffff;
  text-decoration: none;
}

.default_input {
  padding: 9px 10px;
  border: 1px #d0d0d0 solid; 
}

.clear {
  clear: both;
}

.slicknav_menu {
  display: none;
}

#slicknav {
  display: none;
}

.scrollToTop{
	width: 49px; 
	height: 49px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	background-image: url('/graphics/up_arrow.png');
  background-position: 0px 0px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  z-index: 10000;
  opacity: 1.0;
}

#top_bar_container {
  height: 60px;
  background-color: #ffffff;
}

#top_bar_inner {
  position: relative;
  max-width: 1180px; 
  margin: auto;
  padding: 10px;
  box-sizing: border-box;
}

#top_bar_menu {
  list-style: none;
  float: right;
  margin: 0;
  padding: 0;  
}

#top_bar_menu li {
  float: left;   
  padding-right: 2px;  
}

#top_bar_menu a {
  padding: 9px 5px;
  display: block;
  text-decoration: none;
  border: 1px #d0d0d0 solid;
  box-sizing: border-box;
  color: #606060;
}

#top_bar_menu a.current {
  background-color: #015697;
  color: #ffffff;
}

#top_bar_menu a:hover {
  background-color: #015697;
  color: #ffffff;
}

#header_logo {
  position: absolute;
  background-image: url(/graphics/header_logo_2023.png);
  background-size: auto 100%;
  background-repeat: no-repeat;
  top: 0px;
  left: 10px;
  width: 340px;
  height: 60px;
}

#header_logo_mobile {
  display: none;
  position: absolute;
  background-image: url(/graphics/header_logo_2023.png);
  background-size: auto 100%;
  background-repeat: no-repeat;
  top: 0px;
  left: 5px;
  width: 154px;
  height: 44px;
  z-index: 100;
}

#top_bar_login_button {
  top: 10px;
  left: 360px;
  position: absolute;
  padding: 9px 10px;
  display: block;
  text-decoration: none;
  border: 1px #d0d0d0 solid;
  box-sizing: border-box;
  color: #606060;
  z-index: 100;
}

#top_bar_login_button.current {
  background-color: #199a00;
  color: #ffffff;
}

#top_bar_login_button:hover {
  background-color: #199a00;
  color: #ffffff;
}

#mobile_login_button {
  display: none;
  top: 5px;
  left: 170px;
  position: absolute;
  padding: 5px 10px;
  text-decoration: none;
  border: 1px #d0d0d0 solid;
  box-sizing: border-box;
  color: #606060;
  z-index: 100;
}

#mobile_login_button.current {
  background-color: #199a00;
  color: #ffffff;
}

#mobile_login_button:hover {
  background-color: #199a00;
  color: #ffffff;
}

#header_container {
  background-size: cover;
  background-position: 50%; 
}

#header_inner {
  position: relative;
  max-width: 1180px; 
  margin: auto;
  padding: 10px;
  box-sizing: border-box;
}

#header_inner_spacer
{
  padding-bottom: 25%;
}

#accounts_bar_container {
  background-color: #000000;
}

#accounts_bar_inner {
  position: relative;
  max-width: 1180px; 
  margin: auto;
  padding: 10px;
  box-sizing: border-box;
  color: #ffffff;
}

#body_container {
  background-color: #ffffff;
}

#body_inner {
  position: relative;
  max-width: 1180px; 
  margin: auto;
  padding: 0 10px;
  box-sizing: border-box;
  word-wrap: break-word;
  min-height: 400px;
  overflow-x: auto;
}

#body_inner img {
  max-width: 100% !important;
  height: auto !important;
}

.quick_links {
  margin-bottom: 10px; 
  word-wrap: normal;
}

#footer_container {
  min-height: 140px;
  background-color: #000000;
}

#footer_inner {
  position: relative;
  max-width: 1180px; 
  margin: auto;
  padding: 10px;
  box-sizing: border-box;
}

#footer_inner #copyright {
  text-align: center;
  color: #ffffff;
  padding: 40px 0;
}


#accounts_bar_menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

#accounts_bar_menu li{
  display: inline-block;
  padding-right: 5px;
  padding-bottom: 5px;
}

#accounts_bar_menu li.logged_in_message{
  padding: 5px;
}

#accounts_bar_menu li::after {
    content: " ";
}

#accounts_bar_menu li a {
  display: block;
  color: #ffffff !important;
  background-color: #353535;
  padding: 5px;
}

#accounts_bar_menu li a:hover {
  background-color: #015697;
  text-decoration: none !important;
}

#accounts_bar_menu li a.current {
  background-color: #015697;
}

/* menu button colour overrides */
#menubar_bulk_deals {
}

#menubar_bulk_deals.current {
}

#date_selector {
}

#date_selector a {
  display: block;
  font-size: 14px;
  float: left;
  height: 100%;
  margin-right: 1px;
  color: #000000;
  border-style: solid;
  border-color: #e0e0e0;
  border-width: 1px;
  padding: 3px 2px;
  text-decoration: none;
}

#date_selector a:hover {
  background-color: #015697;
  color: #ffffff;
}

#date_selector a.selected {
  background-color: #015697;
  color: #ffffff;
}

#date_selector a.disabled {
  pointer-events: none;
  opacity: 0.50;
  background-color: grey;
}

#date_selector a[disabled] {
  pointer-events: none;
  opacity: 0.50;
  background-color: grey;
}

#order_form {
  display: inline-block;
  background-color: #e0e0e0;
  padding: 10px;
}

#order_form th{
  text-align: left;
  padding: 3px 5px;
}

#order_form td{
  padding: 3px 5px;
}

#order_form .quantity {
  width: 50px;
  text-align: right;
}

#order_form #order_number {
  background-color: #909090;
  color: #000000;
  padding: 8px;
  box-sizing: border-box;
}

#order_form #order_number input{
  display: block;
  width: 99%;
}

#order_button {
  padding: 9px 10px;
  display: block;
  text-decoration: none;
  border: 1px #d0d0d0 solid;
  box-sizing: border-box;
  background-color: #015697;
  color: #ffffff; 
  font-size: 16px;
  cursor: pointer;
}

#order_button:hover {
  background-color: #0063af;
  text-decoration: none;
}

.user_message {
  display: inline-block;
  color: #000000;
  padding: 3px;
  background-color: #98d400;
}

iframe#drivers_reports {
  width: 100%;
  height: 400px;
}

.category_container {
  position: relative;
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-color: #d0d0d0;
  margin-bottom: 15px;
}

.category_container h2 {
  padding-left: 10px;
}

.sub_category_container {
  position: relative;
  box-sizing: border-box;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #d0d0d0;
}

.sub_category_container h3 {
  padding-left: 10px;
}

.product_container {
  position: relative;
  float: left;
  width: 20%;
  box-sizing: border-box;
  border-width: 10px 5px;
  border-style: solid;
  border-color: #ffffff;
}

.product_container_spacer {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
}

.product_container .thumbnail {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.product_container .name {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 15px;
  width: 100%;
  box-sizing: border-box;
  padding: 0 3px;
  text-shadow: 1px 1px 2px #ffffff, -1px 1px 2px #ffffff, 1px -1px 2px #ffffff, -1px -1px 2px #ffffff;
}

.product_container .variant_container {
  position: absolute;
  left: 0;
  font-size: 14px;
  padding: 3px 3px;
  width: 100%;
  height: 26px;
  overflow: hidden;
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-color: #e0e0e0;
}

.product_container .variant_name {
  text-shadow: 1px 1px 2px #ffffff, -1px 1px 2px #ffffff, 1px -1px 2px #ffffff, -1px -1px 2px #ffffff;
}

.product_container .variant_info {
  display: block;
  position: absolute;
  right: 35px;
  top: 2px;
  width: 18px;
  height: 18px;
  background-image: url(/graphics/product_info.png);
  background-size: cover;
}

.product_container .variant_tick {
  display: block;
  position: absolute;
  right: 5px;
  top: 2px;
  width: 18px;
  height: 18px;
  background-size: cover;
}

.product_container .ticked {
  background-image: url(/graphics/product_tick.png);
}

.product_container .unticked {
  background-image: url(/graphics/product_tick_grey.png);
}

#accounts_container {
  float: left;
  width: 60%;
}

#noticeboard_container {
  float: right;
  width: 40%;
}

#noticeboard_container .post{
  padding: 10px;
}

#noticeboard_container .image{
  float: right;
}

#noticeboard_container .subject{
  margin-top: 0;
  padding-top: 0;
}

#noticeboard_container .body{
}

#promotions {
  margin: 0;
  padding: 0;
}

#promotions h2 {
  margin-bottom: 5px;
  padding-bottom: 0;
}

#promotions li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
  width: 33%;
  text-align: center;
}

#promotions img {
  display: block;
  margin: auto;  
}

#promotions .margin {
  margin: 15px;
}


#ajax_dialog {
  display: none;
  position: fixed;
  width: 250px;
  height: 250px;
  top: 50%;
  left: 50%;
  margin-left: -125px;
  margin-top: -125px;
  background-color: #ffffff;
  z-index: 1000;
  padding: 10px;
  border: 1px solid #e0e0e0;
  box-shadow: 4px 4px 10px #000000;
  overflow-y: auto;
}

#ajax_dialog td {
  border: solid 1px #e0e0e0; 
}

#ajax_close {
  display: block;
  position: absolute;
  bottom: 20px;
  left: 110px;
}


@media all and (max-width: 980px) {

    
  #top_bar_container{
    display: none;
  }
    
  .slicknav_menu {
    display: block;
  }
  
  #header_logo_mobile {
    display: block;
  }
           
  #top_bar_login_button {
    display: none;
  }

  #mobile_login_button {
    display: block;
  }

  .product_container {
    width: 25%;
  }
  
  .scrollToTop{
    bottom: 5px;
    right: auto;
    left: 50%;
    margin-left: -25px;
  }
  
}


@media all and (max-width: 740px) {
  .product_container {
    width: 33.3%;
  }

  #accounts_container {
    clear: both;
    width: 100%;
  }

  #noticeboard_container {
    clear: both;
    width: 100%;
  }

  #promotions li {
    width: 50%;
  }
}


@media all and (max-width: 460px) {
  .product_container {
    width: 50%;
  }

  #promotions li {
    width: 100%;
  }
}



